

p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,b,i
     { font-family: arial, Verdana, Arial, Helvetica,sans-serif; }

table,p,ol,div,ul,li,td,th,address,nobr,b,i { font-size:11pt; }


.achtung  { font-size:12pt; color:#27568E; }

.online  { font-size:12pt; color:#27568E; font-weight:bold; text-align:center; letter-spacing:2pt;}
.zahl {color:#ffffff; font-size:8pt;}
.text_klein {color:#000000; font-size:9pt;}


.rubrik { font-size:16pt; color:#444942; font-weight:normal; text-align:left; letter-spacing:1pt;
text-transform:uppercase;}

.start_thema {font-size:10pt; font-weight:bold; font-style:italic; color:#E45200; line-height:20px; }

.start_ueberschrift  { font-size:12pt; color:#27568E; font-weight:bold; text-align:center; letter-spacing:2pt;}
.start_ueberschrift_2  { font-size:11pt; color:#444942; font-weight:bold; text-align:center; letter-spacing:0pt;}

.start_text {font-size:11pt; font-weight:normal; color:#444942; line-height:20px; }

.anzeige {font-size:7pt; font-weight:normal; color:#000000; text-align:right;}
.copy{font-size:7pt; font-weight:normal; color:#000000; }

.text_box {font-size:10pt; font-weight:normal; color:#444942; line-height:20px; }

.adressen_text {font-size:11pt; font-weight:normal; color:#444942; line-height:20px; }

.verweise {color:#ffffff; font-size:8pt;}